body {
  /*font-family: NotoSansCJKjp-Regular, Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;*/
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 0;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 72px;
  background-color: #2264bb;
}

@media (max-width: 768px) {
		.footer {
			height: 170px;
	}	
}
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
a, a:active, a:focus, a:hover {
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
 
.container {
  width: auto;
  max-width: 1024px;
}
.container .text-muted {
	font-size: 1.2rem;
    color: #fff;
    margin: 5px 0 0;
    text-align: center;
    letter-spacing: 0;
}

/* bootsnav.css overwite */

/* Navbar
=================================*/
.nav > li > a {
    position: relative;
    display: block;
    padding: 6px 8px;
}

.nav.nav-justified > li > a {
    position: relative;
    display: block;
    padding: 5px 5px;
}

nav.navbar.bootsnav{
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    border: none;
    /*border-bottom: solid 1px #e0e0e0;*/
    z-index: 9;
}

nav.navbar.bootsnav ul.nav > li > a{
    /*color: #6f6f6f;*/ /*20180418追記*/
    color: #fff;
    background-color: transparent;
    outline: none;
}

nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover,
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus,
nav.navbar.bootsnav ul.nav li.active > a:hover,
nav.navbar.bootsnav ul.nav li.active > a:focus,
nav.navbar.bootsnav ul.nav li.active > a{
    background-color: transparent;
}

nav.navbar.bootsnav .navbar-toggle{
    background-color: #fff;
    border: none;
    padding: 0;
    font-size: 18px;
    position: relative;
    top: 5px;
}

nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu{
    top: 0;
    left: 100%;
}

nav.navbar.bootsnav ul.nav ul.dropdown-menu > li > a{
    white-space:normal;
}

/* -------------------------------------------------------------------

    header 161209

-------------------------------------------------------------------- */
.header_text01 {
    width: 230px;
    font-size: 12px;
    line-height: 1.4;
    font-weight: normal;
	display: block;
}
/*20180416 追記*/
.header_text02 {
	margin: 7px 0 0; 
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: normal;
    display: inline-block;
	vertical-align: middle;
}
/*20180416 追記*/
#headerArea {
	font-family: 'Noto Sans JP', NotoSansCJKjp-Regular, Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	/*position: fixed;*/
	/*position: absolute;*/
	top: 0;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	z-index: 9999;
}

@media (max-height: 800px) {
   #headerArea { position: absolute!important; }
}
@media (min-height: 801px) {
   #headerArea { position: fixed!important; }
}

#headerArea.scrl {	
	position: absolute!important;
}



/* -------------------------------------------------------------------

    header → nav　161209

-------------------------------------------------------------------- */
.sub-nav > li > a {
/*
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
*/
	transition: none;
}
@media (min-width: 992px) {
	.sub-nav > li > a {
		color: #5a5859;
		/*font-weight: bold;*/
		/*padding: 10px 0 10px 0;*/
		/*margin-right: 20px;*/ /*201804016追記*/
    font-weight: normal;
    padding: 6px 7px!important;
    margin-right: 0;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.sub-nav > li > a {
		color: #262626;
		/*font-weight: bold;*/
	    padding: 10px 0 10px 0;
	    /*margin-left: 20px;*/
	    margin: 0 6px;
	}
}
.sub-nav > li > a:hover {
	color: #9F9F9F;
	background: none;
}

.hoverBorder:hover { border-bottom: 2px solid #2263bb; padding-bottom: 0;} /*adjust.cssより移動*/


/* -------------------------------------------------------------------

    header → form btn　161221

-------------------------------------------------------------------- */
.search-group{
	width: 100%;
	border: 1px solid #ccc;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-search {
    vertical-align: middle;
	width: 9.85em; /*20184016追記*/
    height: 26px;
    padding: 6px 8px;
    font-size: 12px;
	color: #555;
	background-color: #fff;
	border: none;
}
.btn-search {
    vertical-align: middle;
	height: 28px; 
	padding: 0 20px 0 10px;
	background-color: #fff;
	text-indent: -9999px;
	background: url(/common/images/icon_glass.png) center no-repeat;
    background-size: 1.3rem;
	border: none;
}
.form-search02 {
	display: block;
	width: 100%;
	height: 42px;
	padding: 10px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 6px;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*20180416追記*/
.form-control.input-lg.form-search02 {
    width: 50%;
	color: #555555!important;
    background: url(/common/images/icon_glass.png) 95% center no-repeat;
    background-size: 1.4rem;
    font-size: 1.6rem;
}

@media (max-width: 767px) {
.form-control.input-lg.form-search02 {
	display: inline-block;
    width: 58%;
}

#search > .btn-secondary {
    width: 40%;
}
}

/*20180416追記ここまで*/

.form-search03 {
  display: block;
  width: 95%;
  height: 42px;
  padding: 10px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #262626;
  background-color: rgba(255,255,255,0.9);
  border-width: 0 0 1px;
  border-bottom: 1px solid #666;
  border-radius: 0;
}

/* -------------------------------------------------------------------

    header → nav_tab　161209

-------------------------------------------------------------------- */
.active-border {
	border-bottom: 3px solid #1c327b;
}

.active-default-border {
    border-bottom: 3px solid #fff;
}

.active-solution-border {
	/*border-bottom: 3px solid #1559c8;*/
	border-bottom: 3px solid #005ca2;
}
.active-content-border {
    /*border-bottom: 3px solid #bc2d2d;*/
    border-bottom: 3px solid #f08300;
}
.active-strength-border {
    border-bottom: 3px solid #fff;
}



.tabBtn {
	/*padding: 15px !important;*/
	padding: 15px 15px 10px!important;/*20170731追記*/
	transition: 0.9s ;
	font-size: 1.8rem;
	line-height: 0.8;
}

.tabBtnL,
.tabBtnL2 {
	/*padding: 15px !important;*/
	padding: 15px 15px 10px 88px!important;/*20170731追記*/
	transition: 0.9s ;
	font-size: 1.8rem;
	line-height: 0.8;
	background-color: #005ca2;
	background:url(/common/images/tbIcoL.png) no-repeat 4px 4px;
}


.tabBtnR,
.tabBtnR2 {
	/*padding: 15px !important;*/
	padding: 15px 15px 10px 88px!important;/*20170731追記*/
	transition: 0.9s ;
	font-size: 1.8rem;
	line-height: 0.8;
	background-color: #f08300;
	background:url(/common/images/tbIcoR.png) no-repeat 4px 4px;
}

/*20180418追記*/
@media screen and (min-width: 992px) { 

.tabBtnL2 {
	margin-left:  2.1rem;
	padding: 16px 15px 9px 88px!important;
	background:url(/common/images/tbIcoL2.png) no-repeat 4px 4px;
	font-size: 1.8rem;
}

.tabBtnR2 {
	margin-left:  0.5rem;
	padding: 16px 15px 9px 88px!important;
	background:url(/common/images/tbIcoR2.png) no-repeat 4px 4px;
	font-size: 1.8rem;
}
.tabBtnR3 {
	margin-left:  0.5rem;
	/*padding: 15px !important;*/
	padding: 16px 15px 9px 88px!important;/*20170731追記*/
	transition: 0.9s ;
	font-size: 1.8rem;
	line-height: 0.8;
	background:url(/common/images/tbIcoR3.png) no-repeat 4px 4px;
}
}

/*20180418追記*/
@media screen and (max-width: 991px) {
.tabBtnL,
.tabBtnL2 {
	/*padding: 15px 15px 10px!important;*/
	padding: 6px 0 0!important;
	background-image: none;
	background-color: #005ca2;
}

.tabBtnR,
.tabBtnR2 {
	/*padding: 15px 15px 10px!important;*/
	padding: 6px 0 0!important;
	background-image: none;
	background-color: #f08300;
}

.tabBtnL2,.tabBtnR2,.tabBtnR3 { margin-left: 0; font-size: 1.8rem;}/*20180418追記*/

}

.tabBtn:hover,
.tabBtnL:hover,
.tabBtnR:hover {
	/*opacity: 0.95;*/
	opacity: none;
}
.tabBtn a,
.tabBtnL:hover,
.tabBtnR:hover {
	color: #fff;
	text-decoration: none;
}
/*20170731追記*/
.activeImg {
	display: inline-block;
    vertical-align: middle;
}

.active-borderInn {
	display: inline-block;
    vertical-align: middle;
	padding: 0;	
	/*margin: 0;*/
	text-align: center;/*20190222追記*/
}
.active-borderInn a:hover,
.active-borderInn a:focus,
.active-borderInn a:active,
.active-borderInn a.active {
	border-bottom: 1px solid #fff;
}

.active-borderInn a {
	color: #fff;
	text-decoration: none;
}
/*20170731追記*/

.tab-selector > a {
	color: #262626;
	border: none;
}
nav.navbar.bootsnav .tab-selector ul.nav > li > a {
	padding: 0;
	margin: 0 5px;
	/*font-weight: 600;*/
	font-weight: normal;
	letter-spacing: -0.05em;
}
nav.navbar.bootsnav .tab-selector ul.nav.second-stage > li > a {
	padding: 0 0 20px 0;
}
nav.navbar.bootsnav .tab-selector #tab2 ul.nav > li > a.active span,
nav.navbar.bootsnav .tab-selector #tab2 ul.nav > li > a:hover span {
	/*border-bottom: 2px solid #2263bb;*/ /*20180417追記*/
	color: #fff;
	/*border-bottom: 2px solid #e9e9e9;*/ /*20190325追記*/
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
}
nav.navbar.bootsnav .tab-selector #tab3 ul.nav > li > a.active span,
nav.navbar.bootsnav .tab-selector #tab3 ul.nav > li > a:hover span {
	color: #fff;
	/*border-bottom: 2px solid #e9e9e9;*/ /*20190325追記*/
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
}
@media screen and (max-width: 767px) {
	.tabBtn a,
	.tabBtnL a,
	.tabBtnR a {
		font-size: 3.4vw;
	}
}
@media (min-width: 768px){
	.nav-justified > li {
		display: table-cell;
		width: 1%;
		border-right: 2px solid #d8d8d8;
		padding: 2px 0;
	}
	.nav-justified > li:first-child {
		border-left: 2px solid #d8d8d8;
	}
	.nav-tabs.nav-justified > li > a {
		border-radius: 0;
	}
	.nav-justified.second-stage > li a {
		margin: 0;
		color: #bbbbbb;
	}
	.shadow {
		box-shadow: 0px 5px 2px -2px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 5px 2px -2px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 5px 2px -2px rgba(0,0,0,0.4);
	}
}

/* xsNav 20161226追記 */
ul.xsNav,
ul.xsNavR {
	margin-bottom: 0;
	padding: 0 0;
	list-style: none;
}

ul.xsNav li,
ul.xsNavR li {
	display: block;
	padding: 5px;
	border-bottom: 1px solid #e3e3e3;
}
ul.xsNavR li {
	border-left: 1px solid #e3e3e3;
}
/* xsNav 20161226追記終わり */

/*balloon追記*/
#menu div {
	position: relative;
} 
/*
span.arrow_boxL {
    display: none;
    position: absolute;
    width: 100%;
    padding: 5px 8px;
    left: 2px;
    right: 2px;
    top: 150%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #e9e9e9;
    color: #262626;
    font-size: 1.2rem;
    z-index: 1;
}

span.arrow_boxL:after {
  position: absolute;
  bottom: 100%;
  left: 46%;
  width: 0;
  height: 0;
  border: solid transparent;
  border-color: rgba(51, 51, 51, 0);
  border-bottom-color: #e9e9e9;
  border-width: 8px;
  pointer-events: none;
  content: "";
}*/

span.arrow_boxL {
    display: none;
    position: absolute;
    width: 165px;
    padding: 5px 8px;
    left: 0;
    top: 150%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #e9e9e9;
    color: #262626;
    font-size: 1.2rem;
	text-align: left;
    z-index: 1;
}

span.arrow_boxL:after {
    position: absolute;
    bottom: 100%;
    left: 24%;
    width: 0;
    height: 0;
    border: solid transparent;
    border-color: rgba(51, 51, 51, 0);
    border-bottom-color: #e9e9e9;
    border-width: 8px;
    pointer-events: none;
    content: "";
}

@media (min-width: 768px){
  li a:hover + .arrow_boxL {
    display: block;
  }
}
/*balloon追記終わり*/

/*企業情報 sub menu srart*/
#company_menu>li>ul {
  list-style: none;
  display: none; 
}

#company_menu>li:hover>ul,
#company_menu>li:active>ul {
  display: block;
  position: absolute;
  /*padding-top: 10px;*/
  padding-top: 5px; /*20180416追記*/
  /*padding-bottom: 5px;*/
  padding-bottom: 0; /*20180416追記*/
  padding-left: 0;
  left: -0.85em;
  top: 31px;
  background-color: rgba(249, 249, 249, 0.98);
  border-top: 2px solid #2263bb;
  border-bottom: 2px solid #d9d9d9;
  z-index: 100;
  line-height: 2.0
}

#company_menu>li:hover>ul>li {
  float: none;
}

#company_menu>li:hover>ul>li>a {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
}

#company_menu>li>ul>li>a {
  color: #262626;
  display: block;
  white-space: nowrap;
}

#company_menu>li>ul>li>a:hover {
  color: #4385F5;
}

@media (max-width: 991px) and (min-width: 768px) {
#company_menu>li:hover>ul,
#company_menu>li:active>ul {
  left: -2.2em;
}
}
/*企業情報 sub menu end*/

/*201804ソリューションページ改修 > 201903リニューアル*/
.active_borderIn01 {
    /*background: #1559c8;*/
    background: #005ca2;
}

.active_borderIn02 {
	/*background: #bc2d2d;*/
	background: #f08300;
}

@media screen and (min-width: 992px) { 	
ul.nav.contentCtg > li {
	display: inline-block;
	border-right: 2px solid #fff;
	padding: 2px 17px;
}

ul.nav.contentCtg > li:last-child {
	border-right: none;
}
}

@media (max-width: 991px) and (min-width: 768px) {
ul.nav.contentCtg {
	text-align: center;
}


ul.nav.contentCtg > li {
	display: inline-block;
	border-right: 2px solid #fff;
	padding: 2px 12px;
}

}

@media screen and (max-width: 991px) and (min-width: 768px) {
ul.nav.contentCtg > li {
	display: inline-block;
	border-right: 2px solid #fff;
    font-size: 1.4vw!important;
    letter-spacing: -0.05em!important;
}

ul.nav.contentCtg > li:last-child {
	border-right: none;
}

}


/*tablet対応*/
@media screen and (min-width:871px) and (max-width: 992px) {
.nav-justified > li {
    font-size: 1.3rem!important;
    letter-spacing: -0.04em!important;
}

.list-group-item {
 -webkit-justify-content: left;
 justify-content: left;
 align-items: left;
 padding: 1.5em 2.4em;
}

}

@media screen and (min-width:768px) and (max-width: 871px) {
.nav-justified > li {
    /*font-size: 1.5vw!important;*/
    font-size: 1.4vw!important;
    /*letter-spacing: -0.08em!important;*/
    letter-spacing: -0.05em!important;
}
}

/* vertical carousel */
.bg-info {
    background-color: #005ca2;
    /*border: 2px solid #1459c8;*/
}

p.subCtg {
	display: inline-block;
	color: #2263bb;
    background: #fff;
    margin: 0 5px 0 3px;
    padding: 2px 10px;
	font-weight: 700;
}

a > p.subCtg:hover {
	text-decoration: underline;
}

ul.crslMenu {
	display: inline-block;
    margin-left: -5px;
	padding: 9px 0;
	font-size: 1.4rem;
}

ul.crslMenu li {
	display: inline-block;
	position: relative;
	/*border-right: 1px solid #fff;*/
    padding: 0 10px!important;
	font-weight: 300;
}

a > ul.crslMenu li {
	color: #fff;
}

ul.crslMenu li:after {
	content: "－";
	position: absolute;
	top: 50%;
	right: -8px;
	margin-top: -7px;
	font-size: 1.3rem;
}

ul.crslMenu li:first-child {
	padding: 0 10px 0 0;
}

ul.crslMenu li:last-child {
	border-right: none;
}

ul.crslMenu li:last-child::after {
	content: " ";
}

.ticker-headline {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 15px 0;
  margin: 0;
  font-size: 18px;
}

.carousel.vertical .carousel-inner {
  height: 100%;
  width: auto;
}
.carousel.vertical .carousel-inner > .item {
  width: auto;
  padding-right: 25px;
  transition: 0.6s ease-in-out top;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel.vertical .carousel-inner > .item {
    transition: 0.6s ease-in-out;
  }
  .carousel.vertical .carousel-inner > .item.next, .carousel.vertical .carousel-inner > .item.active.right {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    top: 0;
  }
  .carousel.vertical .carousel-inner > .item.prev, .carousel.vertical .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
    top: 0;
  }
  .carousel.vertical .carousel-inner > .item.next.left, .carousel.vertical .carousel-inner > .item.prev.right, .carousel.vertical .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    top: 0;
  }
}
.carousel.vertical .carousel-inner > .active,
.carousel.vertical .carousel-inner > .next,
.carousel.vertical .carousel-inner > .prev {
  display: block;
}
.carousel.vertical .carousel-inner > .active {
  top: 0;
}
.carousel.vertical .carousel-inner > .next,
.carousel.vertical .carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel.vertical .carousel-inner > .next {
  top: 100%;
}
.carousel.vertical .carousel-inner > .prev {
  top: -100%;
}
.carousel.vertical .carousel-inner > .next.left,
.carousel.vertical .carousel-inner > .prev.right {
  top: 0;
}
.carousel.vertical .carousel-inner > .active.left {
  top: -100%;
}
.carousel.vertical .carousel-inner > .active.right {
  top: 100%;
}

.carousel.vertical .carousel-control {
  left: auto;
  width: 25px;
}
.carousel.vertical .carousel-control.up {
  top: -6px;
  right: 0;
  bottom: 50%;
}
.carousel.vertical .carousel-control.down {
  top: 40%;
  right: 0;
  bottom: 0;
}
.carousel.vertical .carousel-control .icon-prev,
.carousel.vertical .carousel-control .icon-next,
.carousel.vertical .carousel-control .glyphicon-chevron-up,
.carousel.vertical .carousel-control .glyphicon-chevron-down {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel.vertical .carousel-control .icon-prev,
.carousel.vertical .carousel-control .glyphicon-chevron-up {
  left: 50%;
  margin-left: -10px;
  top: 50%;
  margin-top: -10px;
}
.carousel.vertical .carousel-control .icon-next,
.carousel.vertical .carousel-control .glyphicon-chevron-down {
  left: 50%;
  margin-left: -10px;
  top: 50%;
  margin-top: -10px;
}
.carousel.vertical .carousel-control .icon-up,
.carousel.vertical .carousel-control .icon-down {
  width: 20px;
  height: 20px;
  line-height: 1;
  font-family: serif;
}
.carousel.vertical .carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel.vertical .carousel-control .icon-next:before {
  content: '\203a';
}

/*slick.css custom*/
@media screen and (min-width: 1024px) {
    .slider img.mainSlide {
        width: 1015px!important;
        height: 365px!important;
    }

    .center-item_L {
        width: 1024px;
        margin: 0 auto!important;
    }

    a.slick-arrow .prev {
        display: block;
        position: absolute;
        color: #ccc;
        top: 0;
        left: 0.3vw;
        z-index: 1;
        padding: 157px 3px;
        background: #757575;
        opacity: 0.6;
        font-size: 3.6rem;
    }

    a.slick-arrow .next {
        display: block;
        position: absolute;
        color: #ccc;
        top: 0;
        right: 0.2vw;
        z-index: 1;
        padding: 157px 3px;
        background: #757575;
        opacity: 0.6;
        font-size: 3.6rem;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    a.slick-arrow .prev {
        display: block;
        position: absolute;
		width: 53px;
        color: #ccc;
        top: 0;
        left: 0;
        z-index: 1;
        padding: 15.5% 12px;
        background: #757575;
        height: 99%;
        opacity: 0.6;
        font-size: 3.6rem;
    }

    a.slick-arrow .next {
        display: block;
        position: absolute;
		width: 53px;
        color: #ccc;
        top: 0;
        right: 0;
        z-index: 1;
        padding: 15.5% 12px;
        background: #757575;
        height: 99%;
        opacity: 0.6;
        font-size: 3.6rem;
    }
}

.active-borderInn p.itm02 a {
	color: #005ca2;
	vertical-align: middle;
}

.active-borderInn ul.list-inline > li a {
	color: #005ca2;
	padding-right: 14px;
	border-right: 1px solid #005ca2;
}

.active-borderInn ul.list-inline > li:last-child a {
	border-right: none;
}

.active-borderInn ul.list-inline > li a:hover,
.active-borderInn p.itm02 a:hover {
	text-decoration: underline;
	border-bottom: none;
}

.mgzCtg {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 2px solid #f08301;
}


/*header-nav.css overwrite 20190322*/

        .sub-nav>li>a {
            padding: 2px 8px !important;
            border-right: 1px solid #5a5859;
            font-weight: 300;
        }
		
		.sub-nav>li>a:hover {
            padding: 2px 8px !important;
        }

        .sub-nav>li:first-child a {
            border-right: none;
        }

        .sub-nav>li:last-child a {
            border-left: none;
        }

        #company_menu>li:hover>ul,
        #company_menu>li:active>ul {
            left: 0;
            top: 21px;
        }

        .shldTtl {
            text-align: center !important;
            padding: 10px 0;
        }

        .shldTtl p {
            display: inline-block;
            margin: 0 0;
            margin: 0 0;
            vertical-align: middle;
        }

        .shldTtl>p a.btn.btn-secondary {
            font-family: 'Sawarabi Mincho', "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
        }

        .header_text03 {
            font-size: 2.5rem;
            line-height: 1.4;
            font-weight: normal;
            text-align: center;
			font-family: 'Noto Serif JP', serif;
			font-weight: 400;
        }

		@media screen and (min-width: 1038px) {			
		.header_text03 {
			letter-spacing: 0.32rem;
		}
		}
		
		@media screen (max-width: 1037px) and and (min-width: 992px) {
		.header_text03 {
			letter-spacing: 0.16rem;
		}				
		}

        @media screen and (min-width: 992px) {
            .tabBtnL2 {
                margin-left: 0;
                padding: 0 !important;
                background: none;
				background-color: #005ca2;
                font-size: 1.8rem;
			}

            .tabBtnR2 {
                margin-left: 0;
                padding: 0 !important;
                background: none;
				background-color: #f08300;
                font-size: 1.8rem;
			}

            .tabBtnR2 a span {
                font-size: 1.5rem;
            }

        }



        @media screen and (min-width: 768px) {
            ul.nav.sub-nav {
                margin-top: 6px;
            }
			
			.tabBtnL2 {
				z-index: 2;
            }

            .tabBtnR2 {
				z-index: 1;
            }

            
        }

        @media (max-width: 991px) and (min-width: 768px) {

            .sub-nav>li>a {
                margin-left: 0;
                margin-right: 0;
            }

            .shldTtl {
                padding: 5px 0;
            }

            .header_text03 {
                font-size: 1.9rem;
                font-feature-settings: "palt"1 !important;
            }
			
			.active-borderInn p.itm02 a {
				letter-spacing: -0.03em;
			}
        }

@media screen and (min-width: 992px) {
#headerArea #headerAreaPC{
    border-bottom: 1px solid #0052cc; 
    padding: 2px 0 0px;
    height: 60px;
}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
#headerArea #headerAreaPC{
    border-bottom: 1px solid #0052cc; 
    padding: 2px 0 0px;
    height: 80px;
}

#site_search_tablet > .input-group {
	position:absolute;
	display: block;
	float: right;
	right:0;
	top:45px;
	margin-right:10px;
}


}


@media screen and (max-width: 767px) {
    #site_search_tablet{
        display: none !important;
    }
}
@media screen and (max-width: 767px) {
    #headerArea #headerAreaPC{
        display: none;
    }
}

